Last modified: 2013-09-01 16:53:41 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38597 - Rephrase the "help protect the wiki" CAPTCHA requests
Rephrase the "help protect the wiki" CAPTCHA requests
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ConfirmEdit (CAPTCHA extension) (Other open bugs)
unspecified
All All
: Normal minor with 1 vote (vote)
: ---
Assigned To: Nemo
https://translatewiki.net/wiki/Thread...
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-23 13:20 UTC by Purodha Blissenbach
Modified: 2013-09-01 16:53 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2012-07-23 13:20:05 UTC
The message MediaWiki:Asirra-edit is misguiding.
Identifying cats steals susers time while it does not protect against automated edit SPAM at all, no matter how many cats are identified.

I suggest to correct it to more clearly reflect reality.
For instance, "This wiki tries to protect against automated edit spam. It requires that editors pass a test showing that they likely are not bots on each edit. Please select just the cat photos in the box below:"
Comment 1 Bachsau 2012-07-24 01:29:22 UTC
I didn't even know my extension is on translate wiki, and in fact it isn't. This message i no part of Extension:Assira, it may be part of that fork in Extension:ConfirmEdit, which I don't support!

I consider Extension:Assira the only official version, and don't bother about mistakes in forks. See bug 38623 for a more detailed description.
Comment 2 Niklas Laxström 2012-07-24 06:37:03 UTC
And now you tell it. I spent considerable amount of time cleaning up the code to have it accepted in ConfirmEdit.
Comment 3 Niklas Laxström 2012-07-24 06:41:34 UTC
Recategorizing to ConfirmEdit extension.
Comment 4 Andre Klapper 2012-12-30 22:05:47 UTC
Purodha Blissenbach:
Comment 5 Gerrit Notification Bot 2013-08-11 08:31:38 UTC
Change 78646 had a related patch set uploaded by Nemo bis:
Rephrase the "help protect the wiki" CAPTCHA requests

https://gerrit.wikimedia.org/r/78646
Comment 6 Gerrit Notification Bot 2013-09-01 16:49:08 UTC
Change 78646 merged by jenkins-bot:
Rephrase the "help protect the wiki" CAPTCHA requests

https://gerrit.wikimedia.org/r/78646
Comment 7 Nemo 2013-09-01 16:53:41 UTC
Approved by Nikerabbit.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links